--- autoreplies-default-group

INSERT INTO autoreply_groups (
    id,
    project_id,
    title,
    deleted,
    channel_ids,

    created_at,
    updated_at
) (
    SELECT
        nextval('autoreply_groups_id_seq'),
        id AS project_id,
        'Default',
        false,
        '',
        current_timestamp,
        current_timestamp
    FROM 
        projects
);
